Jump to content
Sign in to follow this  
CompXT

Having Trouble Installing Programs.

Recommended Posts

When I try to install stuff like my ATI drivers it keeps saying that it conflicts with something else and won't let me go any further. Also, for games like UT2004, how the hell do I install those. I'm not booted to FC2 right now but i know the extension is not a rpm. Any suggestions. I am new to linux and very confused.

 

Edit: Also having trouble getting drivers for my soundcard (SB Live WDM (Dell)) and 9500 Pro drivers that work.

Edited by Douglas55

Share this post


Link to post
Share on other sites

I can't solve the problem, but I can give a little input... ATI drivers suck for linux. I am -usually- an avid ATI fan, but for my linux computers, nVidia takes the cake. Excellent drivers.

Share this post


Link to post
Share on other sites

It'd be helpful if you could give us any error you got, and also tell us exactly what you did.

 

"It don't work" doesn't get you much help... as it doesn't give us much to help you with.

 

Were you running X when you tried to install the ATI drivers? Did you read/follow the directions for the ATI drivers/UT2K4??

Share this post


Link to post
Share on other sites
Guest FxXP

Bare in mind that the ATI drivers are only made for XFree86 4.1.0 to 4.3.0. You may experience some headache if you have 4.4.0 in your system. I personally have not had any problems installing the Linux drivers. I've been experiencing problems with GCC 3.3 and many others have as well. If you are getting errors during the make process, that may have to do with it.

Edited by FxXP

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×